.ajax-progress-throbber {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color:rgba(255,255,255,0.5);
  display:block;
}
.ajax-progress-throbber .throbber {
  display: block;
  margin-top: 20rem;
  float:none;
  text-align: center;
  background-position: center center;
  background-size: 10rem;
  background-image: url('../../images/icons/loading.svg');
  height: 8rem;
}
.ajax-progress-throbber .message {
  display: block;
  text-align: center;
}